### Property

# Gtk TreeViewColumn:cell-area

since: 4.0

#### Declaration

    property cell-area: Gtk.CellArea [ read, write, construct-only ]

#### Description [src]

The `GtkCellArea` used to layout cell renderers for this column.

If no area is specified when creating the tree view column with `gtk_tree_view_column_new_with_area()` a horizontally oriented `GtkCellAreaBox` will be used.

Type: | `GtkCellArea`
Available since: | 4.0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes